New Search

Windows USB Descriptor Vulnerability (CVE-2013-3200) - MS13-081

oval:org.mitre.oval:def:18630

The USB drivers in the kernel-mode drivers in Microsoft Windows XP SP2 and SP3 Windows Server 2003 SP2 Windows Vista SP2 Windows Server 2008 SP2 and R2 SP1 Windows 7 SP1 Windows 8 Windows Server 2012 and Windows RT allow physically proximate attackers to execute arbitrary code by connecting a crafted USB device aka "Windows USB Descriptor Vulnerability."

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows Vista
  • Microsoft Windows Server 2003
  • Microsoft Windows 7
  • Microsoft Windows XP
  • Microsoft Windows 8
  • Microsoft Windows Server 2012
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows Server 2008
Class:
vulnerability
Reference(s):
  • CVE-2013-3200
Product(s):